DEFAULT_BATCH_SIZE = 64
DEFAULT_BUCKET_SIZE = 5
DEFAULT_LAYERS = 2
DEFAULT_LEARNING_RATE = 0.5
DEFAULT_LEARNING_RATE_DECAY_FACTOR = 0.99
DEFAULT_MAX_GRADIENT_NORM = 5.0
DEFAULT_MAX_TOKENS = 102
DEFAULT_STEPS = 50
DEFAULT_UNITS = 128

RNN_CELL_CHOICES = [
    'gru',
    'lstm',
]
